* { padding: 0; margin: 0; }
blockquote, ul, ol { margin: 1.12em 0 }
blockquote { margin-left: 40px; margin-right: 40px }
ul, ol { padding-left:40px }

body {
	font-family:Lucida Sans Unicode,Lucida Grande,sans-serif;
    font-size:12px;
	color:#333;
    /* COULEUR DU BACKGROUND POUR 'Editor' */
	background:#ffffff;
    }

a, a:active, a:visited { color: #777; }
a:hover { color: #AAA; text-decoration:none; }

/* -------------------------------------------------------------------*/

.rubrique_titre {
 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
 display:block; 
 font-size: 23px;  
 color: #333;
 text-align: center;
 padding:2px 12px;
 box-shadow: 0px 15px 10px -10px rgba(0, 0, 0, 0.5), 0px 1px 4px rgba(0, 0, 0, 0.3);
 border-radius:5px;
 margin-bottom:16px;
}

.plusinfo_div {
 float:left;
 width:725px;
}

.map_popup { /* popup googlemaps */
 width:320px;
}

/* -------------------------------------------------------------------*/

/* 1 COLONNE */
.c1_column_1 { float: left; width: 725px; margin: 0; padding: 0; }

/* 2 COLONNES */
.c2_column_1 { float: left; width: 347px; margin: 0; padding: 0; }
.c2_column_2 { float: right; width: 347px; display: inline; position: relative; margin: 0 0 0 31px; padding: 0; }
	.c2_column_1L { float: left; width: 221px; margin: 0; padding: 0; }
	.c2_column_2L { float: right; width: 473px; display: inline; position: relative; margin: 0 0 0 31px; padding: 0; }
	.c2_column_1R { float: left; width: 473px; margin: 0; padding: 0; }
	.c2_column_2R { float: right; width: 221px; display: inline; position: relative; margin: 0 0 0 31px; padding: 0; }

/* 3 COLONNES */
.c3_column_1 { float: left; width: 221px; margin: 0; padding: 0; }
.c3_column_2 { float: left; width: 221px; display: inline; margin: 0 0 0 31px; padding: 0; }
.c3_column_3 { float: left; width: 221px; position: relative; margin: 0 0 0 31px; padding: 0; }

/* 4 COLONNES */
.c4_column_1 { float: left; width: 158px; margin: 0; padding: 0; }
.c4_column_2 { float: left; width: 158px; margin: 0 0 0 31px; padding: 0; }
.c4_column_3 { float: left; width: 158px; margin: 0 0 0 31px; padding: 0; }
.c4_column_4 { float: left; width: 158px; margin: 0 0 0 31px; padding: 0; }

/* -------------------------------------------------------------------*/
.thumbs_style {margin: 0 3px 5px 0; border: 3px solid rgb(255, 255, 255); -webkit-box-shadow: rgba(0, 0, 0, 0.496094) 0px 15px 10px -10px, rgba(0, 0, 0, 0.296875) 0px 1px 4px; box-shadow: rgba(0, 0, 0, 0.496094) 0px 15px 10px -10px, rgba(0, 0, 0, 0.296875) 0px 1px 4px; border-top-left-radius: 7px; border-top-right-radius: 7px; border-bottom-right-radius: 7px; border-bottom-left-radius: 7px; }